Difference between revisions of "User:CSammy/Supported Platforms"

From diaspora* project wiki
Jump to: navigation, search
Line 16: Line 16:
 
{{User:CSammy/Supported_Platforms/Section|Miscellaneous}}
 
{{User:CSammy/Supported_Platforms/Section|Miscellaneous}}
 
{{User:CSammy/Supported_Platforms/Line|platform= curl      |recommended=      |maywork= 7.32+}}
 
{{User:CSammy/Supported_Platforms/Line|platform= curl      |recommended=      |maywork= 7.32+}}
{{User:CSammy/Supported_Platforms/Line|platform= Ruby      |recommended= d* 0.6+: 2.1/2.3<br/>d* 0.5+: 2.0/2.1 |maywork= 2.2+}}
+
{{User:CSammy/Supported_Platforms/Line|platform= Ruby      |recommended= d* 0.6+: 2.3<br/>d* 0.5+: 2.1 |maywork= 2.1+<br/>2.0+}}
 
|}
 
|}

Revision as of 23:21, 6 September 2016

Operating System
Platform Recommended May Work
Ubuntu 16.04 12.04
Debian 8 7
Fedora ? 21
CentOS 7+ 6
Gentoo ? ?
Arch ? ?
openSUSE ? 13.2+
Hamara ? ?
Data Storage
Platform Recommended May Work
MariaDB latest 5.5+
MySQL latest 5.1+
PostgreSQL latest 9.1+
Redis latest 2.8+
Miscellaneous
Platform Recommended May Work
curl latest 7.32+
Ruby d* 0.6+: 2.3
d* 0.5+: 2.1
2.1+
2.0+